{
    "dc_identifier": "nl.gm0406.2c.2021.1020388-1",
    "dc_title": "<p>Raadsvergadering 20 december 2021 - uitloopavond van 16 december</p> 2021-12-20 - 9: Verbetering opkomsttijden van de brandweer in de gemeente Huizen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2021-12-20. Onderdeel: 9: Verbetering opkomsttijden van de brandweer in de gemeente Huizen.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/585",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2021-12-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0406.2c.2021.1020388-1",
    "dc_externalIdentifier": "1020389",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-20",
    "foi_meetingNumber": "1020388",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2021.1020388-1.doc.1",
            "dc_title": "Besluitblad.pdf",
            "foi_fileName": "Besluitblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/585/documents/13074"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2021.1020388-1.doc.2",
            "dc_title": "Raadsvoorstel Verbetering opkomsttijden van de brandweer in de gemeente Huizen.pdf",
            "foi_fileName": "Raadsvoorstel Verbetering opkomsttijden van de brandweer in de gemeente Huizen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/424/documents/12701"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2021.1020388-1.doc.3",
            "dc_title": "Bijlage 1 Uitvergrote kaartjes opkomsttijden.pdf",
            "foi_fileName": "Bijlage 1 Uitvergrote kaartjes opkomsttijden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/424/documents/12446"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2021.1020388-1.doc.4",
            "dc_title": "Bijlage 2 Besluit verkoop post Bovenmaat van 15 november 2013.pdf",
            "foi_fileName": "Bijlage 2 Besluit verkoop post Bovenmaat van 15 november 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/424/documents/12467"
        }
    ]
}